html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption{margin:0;padding:0;border:0;outline:0;font-family:Tahoma, sans-serif;}
strong, b{font-weight:bold;}
em, dfn, i{font-style:italic;}
body{font:11px/1.7 Tahoma, sans-serif;color:#666666;-webkit-font-smoothing:antialiased;}
h1,h2,h3,h4,h5,h6{font-family:"Lato", sans-serif;margin-bottom:12px;font-weight:600;}
a:link,a:visited,a:hover,a:active,a:focus{text-decoration:none;outline:none;}
a{color:#45C3AF;}
a:hover{text-decoration:underline;}
pre{white-space:pre;overflow:auto;padding:20px;}
code{font-family:Tahoma,Geneva,Arial,sans-serif;white-space:pre;overflow:auto;padding:14px;color:#595959;background:#f6f6f6;display:block;border:1px solid #ddd;font-size:11px;line-height:15px;}
p{color:#666666;font-size:11px;font-family:Tahoma,Geneva,Arial,sans-serif;line-height:22px;}
dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset,blockquote,article,p{margin-bottom:20px;}
::selection{background:#45C3AF;color:#FFFFFF;}
::-moz-selection{background:#45C3AF;color:#FFFFFF;}
h1{font-size:25px;color:#404040;}
h2{font-size:22px;color:#404040;}
h3{font-size:19px;color:#404040;}
h4{font-size:16px;color:#404040;}
h5{font-size:14px;color:#404040;}
h6{font-size:12px;color:#404040;}
h1.red, h2.red, h3.red, h4.red, h5.red{color:#45C3AF;}
ul{list-style:none;margin-top:0;}
ol{margin-bottom:0;margin-top:0;}
ol{list-style:decimal outside;}
img.alignleft{float:left;margin:10px 16px 10px 0;}
img.aligncenter{display:block;margin-left:auto;margin-right:auto;}
img.alignright{float:right;margin:5px 0px 5px 11px;}
table{border-collapse:separate;border-spacing:0;width:100%;padding:0;}
input, textarea{border:1px solid #cccccc;padding:7px 10px 7px 10px;font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;color:#000000;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.clear{content:".";display:block;clear:both;height:0;visibility:hidden;}
.padding5{padding-top:5px;font-size:0;line-height:0;}
.padding10{padding-top:10px;font-size:0;line-height:0;}
.padding12{padding-top:12px;font-size:0;line-height:0;}
.padding15{padding-top:15px;font-size:0;line-height:0;}
.padding20{padding-top:20px;font-size:0;line-height:0;}
.padding40{padding-top:40px;font-size:0;line-height:0;}
.none{display:none;}
.line{font-size:0px;border-top:1px solid #d9d9d9;}
hr{background:transparent;border:0;clear:both;color:transparent;height:1px;margin:0;padding:0}
hr{background:#d9d9d9;color:#d9d9d9;margin:5px 0 25px 0;}
.container{width:940px;margin:0 auto;}
.header_bg{border-top:10px solid #45C3AF;min-height:130px;}
.header_bg .logo{float:left;margin-bottom:10px;}
.main-menu{margin:50px 0 0 0;float:right;}
.main-menu ul{margin:0;}
.main-menu li ul{padding-top:2px;left:-2px;}
.main-menu li ul li{box-shadow:2px 2px 2px 0px rgba(0,0,0,0.1);}
.main-menu li{white-space:nowrap;display:block;position:relative;margin:0;padding:0;z-index:100;}
.main-menu a{display:block;position:relative;font-size:14px;font-family:"Lato", sans-serif;color:#737373;}
.main-menu a:hover{text-decoration:none;color:#45C3AF;}
.main-menu li.submenu > a{padding-right:20px;background:url(../images/menu_down_arrow.png) no-repeat right;cursor:default;}
.main-menu > ul > li{float:left;margin-right:28px;}
.main-menu > ul > li:last-child{margin-right:0;}
.main-menu li ul{display:none;position:absolute;top:100%;z-index:100;}
.main-menu li:hover > ul{display:block;}
.main-menu li ul li{border:1px solid #d9d9d9;border-bottom:0;background:#FFF;}
.main-menu li ul li a:hover{background:#f5f5f5;color:#d43a32;}
.main-menu li ul li:last-child{border-bottom:1px solid #d9d9d9;}
.main-menu li ul li a{padding:0 25px 0 12px;line-height:33px;}
.footer_bg{border-top:10px solid #45C3AF;background:#282828;margin-top:60px;}
.footer_bg.no_margin{margin-top:0;}
.footer_bg_bottom{border-top:1px solid #363636;background:#202020;}
.footer_bottom .menu ul{list-style:none;padding:20px 0 0 0;}
.footer_bottom .menu ul li{float:left;position:relative;display:block;margin:0 40px 0 0;padding:0;list-style:none;z-index:9999;}
.footer_bottom .menu ul li a{font-family:"Lato", sans-serif;color:#a6a6a6;font-weight:600;font-size:14px;display:block;text-decoration:none;float:left;}
.footer_bottom .menu ul li a:hover{color:#45C3AF;}
.footer_bottom p a{color:#a6a6a6;line-height:22px;font-family:"Lato", sans-serif;font-weight:600;}
.footer_bottom .keep_in{font-size:14px;color:#a6a6a6;font-family:"Lato", sans-serif;font-weight:600;padding-bottom:0;padding-left:150px;padding-right:0;padding-top:20px;}
.page_info{margin:10px 0 17px 0;}
.page_info .text{float:left;}
.page_info .text h1{font-size:24px;color:#45C3AF;font-weight:400;padding:0;margin:10px 0 0 0;}
.delimiter{background:url("../images/companies_bottom.png") repeat-x;height:5px;margin:0 0 15px 0;}
.content{width:620px;margin:25px 40px 0 0;float:left;}
.sidebar{width:280px;margin:10px 0 0 0;float:left;}
.col_1_2{width:460px;float:left;margin:0 20px 0 0;}
.col_2_3{width:620px;float:left;margin:0 20px 0 0;}
.col_1_3{width:300px;float:left;margin:0 20px 0 0;}
.col_1_4{width:220px;float:left;margin:0 20px 0 0;}
.col_1_5{width:172px;float:left;margin:0 20px 0 0;}
.col_3_4{width:700px;float:left;margin:0 20px 0 0;}
.content .col_1_2{width:300px;}
.col_1_2.last, .col_2_3.last, .col_1_3.last, .col_1_5.last, .col_3_4.last{margin:0;}
.content .col_1_2.last{margin:0;}
.featured_bg{background:url("../images/featured_bg.png") no-repeat top center;}
.featured_block{text-align:center;margin:5px 0 35px 0;}
.featured_block h3{padding:0;margin-bottom:10px;}
.featured_block p{text-align:center;padding-top:0;margin-top:0;}
.featured_bg img{position:relative;}
.homepage_widgets{text-align:center;border:0px solid #f1f1f1;padding:40px 0 80px 0;}
.homepage_widgets .col_1_3{width:280px;margin:40px 20px 0 20px;}
.homepage_widgets .col_1_3.first{margin:40px 20px 0 10px;}
.homepage_widgets p{text-align:center;}
.homepage_widgets .widget_newsletter{border:1px solid #cccccc;background:#FFF;}
.homepage_widgets .widget_newsletter h3{margin:10px 0 10px 0;}
.homepage_widgets .widget_newsletter .wline{background:url("../images/newsletter_bg.png") no-repeat;height:6px;font-size:0;}
.homepage_widgets .widget_newsletter .widget_newsletter_body{padding:10px 20px 20px 20px;}
.homepage_widgets .widget_newsletter .divider_border{height:1px;background:url("../images/homepage_widget_divider_border.png") repeat-x;margin:0 0 10px 0;}
.homepage_widgets .widget_newsletter label{color:#707070;font-size:14px;font-weight:400;text-align:left;display:block;margin:10px 0 10px 0;}
.homepage_widgets .widget_newsletter input[type="text"]{border:1px solid #e6e6e6;color:#707070;font-size:14px;font-weight:400;width:90%;}
.homepage_widgets .widget_newsletter .button_big{margin:10px 0 10px 0;}
.homepage_widgets .widget_newsletter .button_big span{width:195px;}
.contact_map{background:url("../images/contact_map.png") no-repeat;width:261px;height:310px;padding:35px 0 0 21px;margin:30px 0 30px 0;}
.map_canvas{width:240px;height:280px;}
.required_info{font-size:14px;font-family:"Lato", sans-serif;margin:0 0 10px 0;}
.required_info span{color:red;}
.inputText{width:300px;height:24px;border:1px solid #cccccc;padding:7px;}
.inputTextarea{width:525px;height:250px;border:1px solid #cccccc;padding:7px;}
.contact_form label{width:72px;float:left;text-align:left;margin-right:0.5em;margin-top:0.8em;display:block;color:#262626;font-size:13px;font-family:"Lato", sans-serif;}
.contact_form label span{color:red;}
.submit{margin-left:77px;}
.portfolio_1_4{padding:0 0 0 0;margin:0 -20px 0 0;}
.portfolio_1_4 ul{width:960px;margin-bottom:0;}
.portfolio_1_4 ul:after{content:"";display:block;height:0;overflow:hidden;clear:both;}
.portfolio_1_4 ul li{width:220px;height:180px;float:left;background:#FFF;margin-top:0;margin-right:20px;margin-bottom:60px;margin-left:0;}
.portfolio_1_4 ul li .image{width:208px;height:155px;padding:5px;border:1px solid #cccccc;display:block;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.portfolio_1_4 ul li .image .portfolio_image{width:208px;height:155px;}
.portfolio_1_4 ul li .title{border-bottom:1px solid #cccccc;text-align:center;display:block;padding:10px 0 10px 0;font-family:"Lato", sans-serif;font-size:16px;color:#262626;}
.portfolio_1_4 ul li .title a{font-family:"Lato", sans-serif;font-size:16px;color:#262626;}
.portfolio_1_4 ul li .title a:hover{color:#45C3AF;}
.portfolio_1_4 ul li .description{border-bottom:1px solid #cccccc;display:block;padding:10px 0 10px 0;font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;line-height:22px;color:#4d4d4d;}
.portfolio_1_4 ul li .clear{display:block;clear:both;padding:5px 0 0 0;}
.portfolio_1_3{padding:0 0 0 0;margin:0 -20px 0 0;}
.portfolio_1_3 ul{width:960px;margin-bottom:0;}
.portfolio_1_3 ul:after{content:"";display:block;height:0;overflow:hidden;clear:both;}
.portfolio_1_3 ul li{margin:0 20px 60px 0;width:300px;height:366px;float:left;background:#FFF;}
.portfolio_1_3 ul li .image{width:288px;height:215px;padding:5px;border:1px solid #cccccc;display:block;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.portfolio_1_3 ul li .image .portfolio_image{width:288px;height:215px;}
.portfolio_1_3 ul li .title{border-bottom:1px solid #cccccc;text-align:left;display:block;padding:10px 0 10px 0;font-family:"Lato", sans-serif;font-size:18px;color:#262626;}
.portfolio_1_3 ul li .title a{font-family:"Lato", sans-serif;font-size:18px;color:#262626;}
.portfolio_1_3 ul li .title a:hover{color:#45C3AF;}
.portfolio_1_3 ul li .description{border-bottom:1px solid #cccccc;display:block;padding:10px 0 10px 0;font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;line-height:22px;color:#4d4d4d;}
.portfolio_1_3 ul li .clear{display:block;clear:both;padding:5px 0 0 0;}
.clear{clear:both;display:block;height:0;overflow:hidden;visibility:hidden;width:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;height:0;line-height:0;visibility:hidden;width:0}
* html .clearfix,:first-child+html .clearfix{zoom:1}
.pricing_table{margin:90px 0 40px 0;position:relative;text-align:center;}
.pricing_table .box{float:left;margin:0;padding:0;position:relative;}
.pricing_table.columns_4 .box{width:185px;}
.pricing_table .item_list{width:200px;text-align:left;}
.pricing_table .featured{z-index:10;-webkit-box-shadow:0 0 20px rgba(0, 0, 0, .20);-moz-box-shadow:0 0 20px rgba(0, 0, 0, .20);box-shadow:0 0 20px rgba(0, 0, 0, .20);}
.pricing_table .head{background:#42ac13;color:#fff;min-height:68px;}
.pricing_table .item_list .head{background:0;}
.pricing_table .featured .head{z-index:1;background:#45C3AF;padding:0 0 0 0;border:1px solid #b42b26;margin-top:-32px;box-shadow:0 0 10px #a6a6a6;}
.pricing_table .featured .head .best{background:#f56a66;height:25px;color:#FFF;font-size:14px;font-weight:normal;font-family:'Lato', sans-serif;border:1px solid #f99d97;padding:5px 0 0 0;}
.pricing_table .title{color:#FFFFFF;font-size:20px;font-weight:bold;margin:0 0 2px 0;padding:5px 15px 0 15px;text-transform:uppercase;font-family:"Lato", sans-serif;line-height:29px;}
.pricing_table .price{color:#c6faaf;font-size:16px;line-height:22px;font-weight:400;margin:0;font-family:"Lato", sans-serif;padding:0;}
.pricing_table .featured .price{font-weight:bold;color:#FFF;border-bottom:1px solid #b42b26;padding:0 0 7px 0;}
.pricing_table .pricing_items{margin:0;border-left:1px solid #fff;}
.pricing_table .item_list .pricing_items{border-left:0;font-weight:bold;}
.pricing_table .pricing_items li{background:#fdfdfc;padding:13px 10px 13px 10px;font-family:"Lato", sans-serif;font-size:13px;line-height:24px;}
.pricing_table .pricing_items li:nth-child(odd){background:#f5f5f5;}
.pricing_table .pricing_items li .remove{background:url("../images/pricing_remove.png") no-repeat;display:inline-block;height:24px;width:24px;padding:0;margin:0;}
.pricing_table .foot{background:#e6e6e6;height:85px;padding:15px 0 0 0;}
.pricing_table .featured .foot{padding-bottom:5px;}
.pricing_table .item_list .foot{background:0;}
.blog_post{margin:0 0 50px 0;}
.blog_post.no_margin{margin:0;}
.blog_post .image_block{position:relative;border:1px solid #cccccc;padding:5px 5px 0 5px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;margin:10px 0 15px 0;}
.blog_post .image_block img{width:100%;}
label{font-family:"Lato", sans-serif;margin:0 0 5px 0;font-size:14px;color:#262626;font-weight:bold;cursor:pointer;display:block;}
label span{color:#dc4b46;}
.widget{margin:0 0 35px 0;}
.widget.margin_medium{margin:0 0 10px 0;}
.widget h2{background:url("../images/widget_bg.png") repeat-x 0 12px;text-align:center;margin:0 0 10px 0;}
.widget h2 span{color:#262626;background:#FFF;text-align:center;padding:0 10px;font-size:17px;}
.categories ul{margin:-10px 0 0 0;}
.categories ul li a{display:block;border-bottom:1px solid #f2f2f2;color:#666666;padding:10px;background:url("../images/blog_categories.png") no-repeat 96% 10px;}
.categories ul li a:hover, .categories ul li a.selected{text-decoration:none;color:#45C3AF;background:url("../images/blog_categories_hover.png") no-repeat 96% 10px;}
ul.social_networks{list-style:none;padding:0;margin:0;}
ul.social_networks li{float:left;margin:0 25px 10px 0;padding:0;display:inline;}
ul.social_networks li span{width:32px;height:32px;display:block;background-position:top left;}
ul.social_networks li a{text-decoration:none;display:block;}
.social_networks_sidebar .social_networks{margin:0 0 0 2px;padding:0;}
.social_networks_sidebar .social_networks li{margin:0 7px 14px 7px;}
ul.social_footer{list-style:none;padding-bottom:0;padding-left:140px;padding-right:0;padding-top:0;}
ul.social_footer li{float:left;margin:18px 25px 0 0;padding:0;display:inline;}
ul.social_footer li span{width:16px;height:16px;display:block;background-position:top left;}
ul.social_footer li a{text-decoration:none;display:block;}
.quote_container{margin:0 0 0 0;padding:10px 20px 15px 20px;border:1px solid #cccccc;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-moz-box-shadow:0px 2px 1px #e8e8e8;-webkit-box-shadow:0px 2px 1px #e8e8e8;box-shadow:0px 2px 1px #e8e8e8;}
.quote_container p{margin:0 0 10px 0;}
.quote_container .title{font-family:"Lato", sans-serif;font-size:15px;color:#45C3AF;font-weight:bold;padding:0 0 2px 0;}
@-moz-document url-prefix(){#wp-calendar caption{height:30px;}
}
.tags{margin:0 0 0 0;}
.tags a{display:block;padding:0;background:url("../images/tag_left.png") no-repeat top left;float:left;text-decoration:none;margin-bottom:15px;}
.tags a span{background:url("../images/tag_right.png") no-repeat top right;display:block;float:left;height:22px;text-decoration:none;color:#666666;font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;padding:3px 10px 0 7px;margin:0 10px 0 18px;cursor:pointer;text-align:center;}
.tags a:hover span{text-decoration:none;color:#45C3AF;}
blockquote{quotes:none;background:url("../images/blockquote.png") no-repeat;padding:0 10px 0 50px !important;font-family:Tahoma, serif;font-size:11px !important;color:#666666;line-height:22px;}
.bordered_box{border:2px solid #bfbfbf;line-height:21px;margin-bottom:20px;}
.bordered_box p{padding:19px;margin:0;}
.bordered_box .title{background:url("../images/box_blue.png") repeat-x;height:30px;margin:-2px -2px 0 -2px;border:1px solid #a92823;}
.bordered_box .title h1{font-size:11px;color:#FFF;padding:5px 0 0 19px;font-family:Tahoma;font-weight:400;}
.question_box{border:1px solid #9ac1fa;background:#dbeefe url("../images/question_box_icon.png") no-repeat 10px 10px;color:#4180cf;font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:12px 10px 12px 40px;line-height:22px;margin-bottom:10px;}
.success_box{border:1px solid #a4cb8b;background:#e9fedb url("../images/success_box_icon.png") no-repeat 10px 10px;color:#488e1b;font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:12px 10px 12px 40px;line-height:22px;margin-bottom:10px;}
.error_box{border:1px solid #f7b3b1;background:#fff1f1 url("../images/error_box_icon.png") no-repeat 10px 10px;color:#45C3AF;font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:12px 10px 12px 40px;line-height:22px;margin-bottom:10px;}
.arrow_list li{list-style:none;margin:0 0 2px 0;line-height:22px;padding:0 0 0 25px;font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;color:#4d4d4d;background:url("../images/arrow_list.png") no-repeat 0 6px;}
.check_list li{list-style:none;margin:0 0 2px 0;line-height:22px;padding:0 0 0 25px;font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;color:#4d4d4d;background:url("../images/check_list.png") no-repeat 0 6px;}
.star_list li{list-style:none;margin:0 0 2px 0;line-height:22px;padding:0 0 0 25px;font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;color:#4d4d4d;background:url("../images/star_list.png") no-repeat 0 6px;}
a.button_big{background-repeat:no-repeat;background-position:0px 0px;display:block;padding:0;float:left;text-decoration:none;margin-left:2px;}
a.button_big:hover{background-repeat:no-repeat;background-position:0 -50px;}
a.button_big span{background-repeat:no-repeat;background-position:top right;display:block;float:left;height:33px;text-decoration:none;color:#FFF;font-family:"Lato", sans-serif;font-size:18px;font-weight:600;padding:12px 20px 5px 18px;margin-left:2px;margin-right:5px;cursor:pointer;text-align:center;line-height:20px;}
a.button_big:hover span{background-repeat:no-repeat;background-position:100% -50px;}
a.button_big:active{background-repeat:no-repeat;background-position:0 -100px;}
a.button_big:active span{background-repeat:no-repeat;background-position:100% -100px;}
a.button_big.blue{background-image:url("../images/button_big_left_blue.png");}
a.button_big.blue span{background-image:url("../images/button_big_right_blue.png");text-shadow:0 2px 0 #2154c2;}
a.button_small{background-repeat:no-repeat;background-position:0px 0px;display:block;padding:0;float:left;text-decoration:none;margin-right:5px;}
a.button_small:hover{background-repeat:no-repeat;background-position:0 -30px;}
a.button_small span{background-repeat:no-repeat;background-position:top right;display:block;float:left;height:22px;text-decoration:none;color:#FFF;font-family:"Lato", sans-serif;font-size:14px;font-weight:600;padding:3px 20px 5px 18px;margin-left:2px;margin-right:5px;cursor:pointer;text-align:center;line-height:20px;}
a.button_small:hover span{background-repeat:no-repeat;background-position:100% -30px;}
a.button_small:active{background-repeat:no-repeat;background-position:0 -60px;}
a.button_small:active span{background-repeat:no-repeat;background-position:100% -60px;}
a.button_small.red{background-image:url("../images/button_small_left_red.png");}
a.button_small.red span{background-image:url("../images/button_small_right_red.png");text-shadow:0 2px 0 #ba0f0d;}
.highlight{font-size:11px;display:inline-block;padding:2px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.highlight.green{color:#519a35;background:#d3f9c4;}
.highlight.blue{color:#4180cf;background:#dbeefe;}
.highlight.yellow{color:#d97939;background:#fff1d1;}
a.zoom{z-index:999;cursor:pointer;position:absolute;overflow:hidden;background:url("../images/blank_hover.png") repeat;}
a.zoom img{position:relative;}
.created{width:50px !important;height:50px;}
@media only screen and (min-width:768px) and (max-width:959px){.logo{display:block;float:none;width:100%;}
.main-menu{margin:0 0 30px 0;float:left;}
.portfolio_1_4 ul{width:768px;}
.portfolio_1_4 ul li{width:172px;height:308px;}
.portfolio_1_4 ul li .image{width:160px;height:120px;}
.portfolio_1_4 ul li .image .portfolio_image{width:160px;height:120px;}
.portfolio_1_4 ul li .title{font-size:14px;}
.portfolio_1_4 ul li .title a{font-size:14px;}
.portfolio_1_3 ul{width:768px;}
.portfolio_1_3 ul li{width:236px;height:319px;}
.portfolio_1_3 ul li .image{width:224px;height:168px;}
.portfolio_1_3 ul li .image .portfolio_image{width:224px;height:168px;}
.content{width:488px;margin-right:20px;}
.content img{height:auto;max-width:100%;}
.sidebar{width:240px;}
.container{width:748px;}
.col_1_2{width:364px;}
.col_1_3{width:236px;}
.col_2_3{width:492px;}
.col_1_4{width:172px;}
.col_3_4{width:556px;}
.content .col_1_2{width:239px;margin:0 10px 0 0;}
.pricing_table .box{width:364px;}
.pricing_table.columns_4 .box, .pricing_table.columns_4 .item_list{width:148px;}
.contact_map{background:none;width:226px;height:310px;padding:0 0 0 0;margin:40px 0 20px 0;}
.map_canvas{width:220px;height:280px;}
.inputText{width:300px;height:24px;}
.inputTextarea{width:300px;height:150px;}
.homepage_widgets .col_1_3{width:226px;margin:40px 10px 0 10px;}
.homepage_widgets .col_1_3.first{width:226px;margin:40px 10px 0 10px;}
.homepage_widgets .widget_newsletter .button_big span{width:145px}
}
@media only screen and (max-width:767px){.logo{display:block;float:none;text-align:center;width:100%;}
.header_bg{height:auto;}
.main-menu{margin:0 0 30px 0;float:left;width:100%;}
.main-menu ul{position:static !important;padding:0 !important;}
.main-menu li{box-shadow:none !important;border:0 !important;border-top:1px solid #d9d9d9 !important;display:block !important;float:none !important;margin:0 !important;}
.main-menu li.submenu > a{cursor:pointer;}
.main-menu li a{padding:0 16px;line-height:33px;}
.main-menu li ul li a{padding-left:32px !important;}
.main-menu li.submenu > a{padding-right:20px;background:url(../images/arrow_320.png) no-repeat right;}
.main-menu li.submenu > a{padding-right:20px;background:url(../images/arrow_320.png) no-repeat right;}
.main-menu li ul{display:none !important;}
.main-menu li:hover > ul{display:block !important;}
.sidebar{margin-top:40px;float:none;}
.content{float:none;margin-right:0;width:300px;}
.content img{height:auto;max-width:100%;}
.pricing_table .pricing_items li:before{font-family:"Lato", sans-serif;font-size:13px;font-weight:bold;display:inline-block;text-align:center;padding-right:5px;content:attr(data-item) ':' !important;}
.pricing_table .box{width:300px !important;margin:0 0 20px 0;}
.pricing_table .item_list{display:none;}
.pricing_table .box.featured{margin:40px 0 20px 0;}
.portfolio_1_4, .portfolio_1_3{margin:0;}
.portfolio_1_4 ul, .portfolio_1_3 ul{width:300px;}
.portfolio_1_4 ul li, .portfolio_1_3 ul li{margin:0 0 60px 0;width:300px;height:366px;}
.portfolio_1_4 ul li .image, .portfolio_1_3 ul li .image{width:288px;height:215px;}
.portfolio_1_4 ul li .image .portfolio_image, .portfolio_1_3 ul li .image .portfolio_image{width:288px;height:215px;}
.col_1_2, .col_1_3, .col_1_4, .col_3_4, .col_2_3{float:none;margin-right:0;}
.container, .col_1_2, .col_1_3, .col_1_4, .col_3_4, .col_2_3{width:300px;}
.content .col_1_2 , .content .col_1_5{width:300px;}
.inputText{width:285px;}
.inputTextarea{width:285px;height:150px;}
.submit{margin:0;}
.page_info .text{float:none;}
.homepage_widgets .col_1_3{width:280px;float:none;margin:40px auto 0 auto;}
.homepage_widgets .col_1_3.first{width:280px;float:none;margin:40px auto 0 auto;}
.footer_bottom .col_2_3{width:280px;float:none;margin:40px auto 0 auto;}
.footer_bottom .col_1_3{width:280px;float:none;margin:40px auto 0 auto;}
}
@media only screen and (min-width:480px) and (max-width:767px){.logo{display:block;float:none;width:100%;}
.main-menu{margin:0 0 30px 0;float:left;}
.content{width:420px;margin-right:0;}
.sidebar{float:none;width:420px;}
.pricing_table .box{width:420px !important;}
.portfolio_1_4, .portfolio_1_3{margin:0;}
.portfolio_1_4 ul, .portfolio_1_3 ul{width:420px;}
.portfolio_1_4 ul li, .portfolio_1_3 ul li{margin:0 0 60px 0;width:420px;height:435px;}
.portfolio_1_4 ul li .image, .portfolio_1_3 ul li .image{width:408px;height:305px;}
.portfolio_1_4 ul li .image .portfolio_image, .portfolio_1_3 ul li .image .portfolio_image{width:408px;height:305px;}
.col_1_2, .col_1_3, .col_1_4, .col_3_4, .col_2_3{float:none;margin-right:0;}
.container, .col_1_2, .col_1_3, .col_1_4, .col_3_4, .col_2_3{width:420px;}
.content .col_1_2{width:420px;}
.page_info .text{float:none;}
.inputText{width:250px;}
.inputTextarea{width:250px;height:150px;}
.homepage_widgets .col_1_3{width:280px;margin:40px 0 0 0;float:none;margin:40px auto 0 auto;}
.footer_bottom .col_2_3{width:420px;float:none;margin:40px auto 0 auto;}
.footer_bottom .col_1_3{width:420px;float:none;margin:40px auto 0 auto;}
}
@media only screen and (max-width:317px){.col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3{float:none;margin:0;}
.container, .col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3{width:226px;}
.content .col_1_2 , .content .col_1_5{width:226px;}
.content{width:226px;margin-right:0;}
.sidebar{width:226px;float:none;}
.sidebar .widget{width:226px;}
.pricing_table .box{margin:0 0 20px 0;width:226px !important;}
.portfolio_1_4, .portfolio_1_3{margin:0;}
.portfolio_1_4 ul, .portfolio_1_3 ul{width:226px;}
.portfolio_1_4 ul li, .portfolio_1_3 ul li{margin:0 0 60px 0;width:226px;height:312px;}
.portfolio_1_4 ul li .image, .portfolio_1_3 ul li .image{width:214px;height:160px;}
.portfolio_1_4 ul li .image .portfolio_image, .portfolio_1_3 ul li .image .portfolio_image{width:214px;height:160px;}
.contact_map{background:none;width:226px;height:310px;padding:0 0 0 0;margin:40px 0 20px 0;}
.map_canvas{width:226px;height:280px;}
.inputText{width:210px;}
.inputTextarea{width:210px;height:70px;}
.submit{margin:0;}
.page_info .text{float:none;}
.logo img{width:100%}
.homepage_widgets .col_1_3{width:226px;margin:40px auto 0 auto;padding:0;}
.footer_bottom .col_1_3{width:226px;margin:40px auto 0 auto;}
.footer_bottom .col_2_3{width:226px;margin:40px auto 0 auto;}
.homepage_widgets .col_1_3.first{width:226px;margin:40px auto 0 auto;padding:0;}
.homepage_widgets .widget_newsletter .button_big span{width:145px}
.footer_bottom .col_1_3.last{width:226px;margin:40px auto 0 auto;}
}